{
  "interactions": {
    "values": [
      {
        "interactions": [
          {
            "event": "pixelmon:right_click",
            "conditions": {
              "type": "pixelmon:true"
            },
            "results": {
              "value": [
                {
                  "title": "Chat",
                  "pages": [
				    "When your father was a boy, he too wanted to be a Pokemon Master.",
					"Your grandfather wasn't very supportive of him, admittedly, but, he went anyway.",
					"He never quite made it to the Elite Four, but he caught hundreds of different species of Pokemon",
					"He's gone now, but, he left you those pokeballs and tools you're carrying with you now. Honor his legacy, my child.",
                    "Good luck. I just know you can do it.",
                    "Go forward and be the very best. Like no one ever was."
                  ],
                  "type": "pixelmon:open_paged_dialogue"
                }
              ],
              "type": "pixelmon:constant"
            }
          }
        ]
      }
    ],
    "type": "pixelmon:uniformly_random"
  },
  "properties": {
    "value": {
      "health": 20.0,
      "eyeHeight": 1.0,
      "dimensions": {
        "width": 1.0,
        "height": 2.0
      },
      "pushable": false,
      "child": false,
      "invulnerable": true,
      "immovable": true,
      "nameplate": true
    },
    "type": "pixelmon:constant"
  },
  "party": {
    "value": {
      "type": "pixelmon:empty"
    },
    "type": "pixelmon:constant"
  },
  "names": {
    "values": [
      "Mom"
    ],
    "type": "pixelmon:uniformly_random"
  },
  "models": {
    "values": [
      {
        "slim": false,
        "texture": {
          "resource": {
            "resource": "pixelmon:npcs/brooke2.png",
            "fallback": "pixelmon:npcs/brooke2.png"
          },
          "type": "pixelmon:fallback"
        },
        "type": "pixelmon:player"
      }
    ],
    "type": "pixelmon:uniformly_random"
  },
  "goals": {
    "type": "pixelmon:constant",
    "value": {
      "goals": [
        {
          "provider": {
            "type": "pixelmon:random_stroll",
            "speed_modifier": 0.4,
            "interval": 20,
            "check_no_action_time": true
          },
          "priority": 1
        }
      ]
    }
  }
}
